## golang-github-letsencrypt-borp 0.0~git20240620.a78493c

=== debian/changelog ===
golang-github-letsencrypt-borp (0.0~git20240620.a78493c-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 27 Mar 2025 09:41:49 +0100

golang-github-letsencrypt-borp (0.0~git20240620.a78493c-1) unstable; urgency=medium

  * Initial release (Closes: #1100128)

 -- Luca Soler <luca.soler@proton.me>  Tue, 11 Mar 2025 16:36:16 +0100
