=== debian/control ===
Source: golang-github-letsencrypt-borp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Luca Soler <luca.soler@proton.me>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-go-sql-driver-mysql-dev,
 golang-github-mattn-go-sqlite3-dev,
 golang-github-poy-onpar-dev,
 golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-letsencrypt-borp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-letsencrypt-borp.git
Homepage: https://github.com/letsencrypt/borp
XS-Go-Import-Path: github.com/letsencrypt/borp

Package: golang-github-letsencrypt-borp-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Boulder's version of go-gorp/gorp (library)
 Boulder's Object Relational Persistence version of go-gorp/gorp
